Code

patches: Re-introduced a simplified version of ne_lfs.
[pkg-fusedav.git] / debian / changelog
index 3406b03b72f716178aca0264b9b4a67850385a76..4e32d996dc53664ee282da5fbc2239758d4db534 100644 (file)
@@ -3,14 +3,20 @@ fusedav (0.2-3) unstable; urgency=low
   * debian/control:
     - Updated to standards-version 3.8.4 -- no changes.
     - Build-depend on libneon27-gnutls-dev rather than libneon26-gnutls-dev.
   * debian/control:
     - Updated to standards-version 3.8.4 -- no changes.
     - Build-depend on libneon27-gnutls-dev rather than libneon26-gnutls-dev.
+    - Let fusedav depend on ${misc:Depends} as suggested by debhelper.
   * debian/rules:
     - Use 'filter' rather than 'findstring' to make sure to match words rather
       than substrings.
   * debian/patches:
   * debian/rules:
     - Use 'filter' rather than 'findstring' to make sure to match words rather
       than substrings.
   * debian/patches:
-    - Added bts532763-neon27, adding support for neon27.
-    - Removed ne_lfs -- no longer needed when using neon27.
-
- -- Sebastian Harl <tokkee@debian.org>  Fri, 04 Jun 2010 14:00:12 +0200
+    - Added bts532763-neon27, adding support for neon27; thanks to Andreas
+      Metzler for reporting this (Closes: #532763).
+    - Simplified ne_lfs -- check for NE_FEATURE_LFS only if ne_off_t is not
+      large enough for LFS; any other checks/defines are no longer required
+      for neon27.
+  * debian/README.source:
+    - Added generic instructions for dpatch.
+
+ -- Sebastian Harl <tokkee@debian.org>  Fri, 04 Jun 2010 16:28:53 +0200
 
 fusedav (0.2-2) unstable; urgency=low
 
 
 fusedav (0.2-2) unstable; urgency=low